<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HomeWork2</title>
    <link rel="stylesheet" href="css/style.css">
    <style>
        blockquote {
            color: blue;
            padding: 2em;
        }
    </style>
</head>
<body>
    <header></header>
    <main>
        <figure class="quote">
            <blockquote style="color:red; padding: 2em;">
                <p>Через 20 лет вы будете больше разочарованы теми вещами,
                    которые вы не делали, чем теми, которые вы сделали.</p>
                <p>Так отчальте от тихой пристани.</p>
                <p>Почувствуйте попутный ветер в вашем парусе.</p>
                <p>Двигайтесь вперед, действуйте, открывайте!</p>
            </blockquote>
            <figcaption>- Марк Твен</figcaption>
        </figure>
        <!--Наивысший приоритет имеет вариант поключения стиля с помощью
            атрибута style (красный цвет, т.к. Inline-стиль имеет наибольший вес - 1000),
            затем вариант подключения с помощью тега style (голубой цвет, т.к. внутренняя таблица стилей с помощью тега style
            "читается" после внешней), и бронзу получает подключение с помощью внешней таблицы стилей style.css(зеленый цвет)-->
        <div class="holder">
            <h1>Title</h1>
            <ul class="list">
                <li>
                    <a href="#">link1</a>
                    <ul>
                        <li><a href="#">link2</a></li>
                        <li><a href="#">link3</a></li>
                    </ul>
                </li>
                <li><a href="https://www.youtube.com/" class="link-red">link4</a></li>
                <li><a href="https://validator.w3.org/" class="link-red">link5</a></li>
                <li><a href="#" class="link-green">link6</a></li>
            </ul>
            <p class="font-size-p">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolore, accusamus.</p>
            <h1>Title</h1>
            <p>Lorem ipsum dolor sit amet.</p>
        </div>
        <div class="text-box">
            <h3>Покрасьте меня в розовый цвет (color:pink).</h3>
            <p>Данный элемент должен остаться неоформленным.</p>
            <p id='greycol'>Покрасьте меня в серый цвет (color:grey).</p>
            <div>Данный элемент должен остаться неоформленным.</div>
            <div>
                <p>Покрасьте меня в красный цвет (color:red).</p>
            </div>
            <h3>Данный элемент должен остаться неоформленным.</h3>
            <p>Покрасьте меня в зеленый цвет (color:green).</p>
            <p class='yellow'>Покрасьте меня в желтый цвет (color:yellow).</p>
        </div>
        <div class="bg-box">
        </div>
    </main>
    <footer></footer>
</body>
</html>